body {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  background: #cccc99;
  color: black;
  padding-left: 64px;
  padding-right: 32px;
  padding-top: 20px;
  padding-bottom: 20px;
}

h1 {
  font-size: 16pt;
  font-weight: bold;
  text-align: left;
}

h2 {
  font-size: 13pt;
  font-weight: bold;
  text-align: left;
}

h3 {
  font-size: 11pt;
  font-weight: bold;
  text-align: left;
}

h4 {
  font-size: 8pt;
  font-weight: normal;
  text-align: left;
}

pre {
  font-family: "courier new", courier, fixed;
}


.maindiv {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  border: black 2px solid;
  padding: 0px;
  margin: 0px;
  background: #ffffcc;
  color: black;
  text-align: left;
}  

.path {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  border-color: black; 
  border-style: solid;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-top-width: 0px;
  padding: 3px;
  margin: 0px;
  background: #cc9933;
  color: black;
  text-align: left;
}  

.thispath {
  padding: 0px;
  margin: 0px;
  background: #cc9933;
  color: black;
}  

.pathlink {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  padding: 0px;
  margin: 0px;
  background: #cc9933;
  color: #ffffcc;
}  

a:link { color: #996600; background: transparent; text-decoration: none; }
a:visited { color: #cc3333; background: transparent; text-decoration: none; }
a:active { color: #996600; background: transparent; text-decoration: none; }
a:hover { color: black; background: #cccc99; text-decoration: none; }

a.pathlink:link { color: #ffffcc; background: #cc9933; text-decoration: none; }
a.pathlink:visited { color: #ffffcc; background: #cc9933; text-decoration: none; }
a.pathlink:active { color: #ffffcc; background: #cc9933; text-decoration: none; }
a.pathlink:hover { color: black; background: #cc9933; text-decoration: none; }

.maincnt {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  padding: 1.5em;
  padding-top: 0em;
}
